gtk-+2.0

Le
Thibaut LE LEVIER
Salut à tous
je cherche à installer sous Debian le (les?) packet correspondant à
"gtk-+2.0" qui m'es réclamé lorsque je compile les applications
comportant une interface en GTK
est-ce que quelqu'un pourai me dire à quel packet(s) d'apt cela correspond?
merci
tibo





___________________________________________________________________________
Yahoo! Mail r
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Jean-Yves F. Barbier
Le #9589951
libgtk2.0-dev (sous sid)

Thibaut LE LEVIER a écrit :
Salut à tous
je cherche à installer sous Debian le (les?) packet correspondant à
"gtk-+2.0" qui m'es réclamé lorsque je compile les applications
comportant une interface en GTK
est-ce que quelqu'un pourai me dire à quel packet(s) d'apt cela corre spond?
merci
tibo





_______________________________________________________________________ ____
Yahoo! Mail r?invente le mail ! D?couvrez le nouveau Yahoo! Mail et son
interface r?volutionnaire.
http://fr.mail.yahoo.com





--
Q: Are we not men?
A: We are Vaxen.
Publicité
Poster une réponse
Anonyme